<?php

    namespace Ceetrox\Sidekick\Views\Limitless\Alert;

    use View;


    class Config
    {
        public $methodAllocation = [
            'Limitless::Alert' => 'alerts',
        ];

        public function alerts($parameters)
        {
            return View('Limitless::Alert.Alert');

        }

    }



